.graphs-container {
	padding: 19px;
}

.cell-content-horizontal {
	width: 100%;
}

.cell-content-vertical {
	height: 100%;
	float: left;
}

.cell-content:active {
	background-color: #FDFDFD !important;
}

.cell-content:hover {
	background-color: #E3E3E3 !important;
}

.cell_container {
	font-size: 0;
	white-space: nowrap;
	background-color: #fff;
	margin-bottom: 35px;
	height: 150px;
}

.cell_container_content_wrap {
	display: inline-block;
	height: 100%;
	margin-bottom: 7px;
}

.cell_header {
	margin-left: 1px;
	margin-right: 1px;
	font-size: small;
	max-height: 30px;
	display: block !important;
	min-height: 0px !important;
	overflow: hidden;
	background-color: #d9edf7;
	border-color: #bce8f1;
	border: 1px solid transparent;
	border-radius: 2px;
}

.cell_header p {
	color: #31708f;
	margin: 4px;
	white-space: nowrap;
	overflow: hidden;
	margin: 4px;
}

.cell_content {
	padding-right: 1px;
	width: 100%;
	height: 100%;
	white-space: nowrap;
}

.allocationTitle:active {
	background-color: #E3E3E3;
}

.rotater {
	writing-mode: tb-rl;
	transform: rotate(-90deg);
	transform-origin: 0% 0%;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-ms-transform-origin: 0% 0%; /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	-webkit-transform-origin: 0% 0%; /* Chrome, Safari, Opera */
}

.allocationTitle {
	width: 100%;
	height: 100%;
	text-align: center;
	display: table-cell;
	font-size: small;
	overflow: hidden;
}